Page MenuHomePhabricator

revlog: replace the old `revlog_kind` approach with the new `target` one
ClosedPublic

Authored by Alphare on Apr 9 2021, 8:30 AM.

Details

Summary

The new target attribute supersedes the previous one.

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

Alphare created this revision.Apr 9 2021, 8:30 AM
marmoute accepted this revision.Apr 19 2021, 8:44 AM
marmoute added a subscriber: marmoute.

I co-authored this revision with Alphare. So I am accepting it on the behalf of both of use since it already got two pairs on eyes on it.

baymax updated this revision to Diff 27093.Apr 20 2021, 5:55 AM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

baymax updated this revision to Diff 27095.Apr 20 2021, 9:33 AM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

baymax updated this revision to Diff 27224.Apr 30 2021, 6:52 AM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

baymax updated this revision to Diff 27296.May 3 2021, 4:14 AM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

baymax updated this revision to Diff 27465.May 3 2021, 9:02 PM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

This revision was not accepted when it landed; it landed in state Needs Review.
This revision was automatically updated to reflect the committed changes.